#Wed Jan 28 08:28:34 UTC 2026
com.inou.clawdnode.app-main-37\:/drawable/ic_notification.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/merged_res/debug/drawable_ic_notification.xml.flat
com.inou.clawdnode.app-main-37\:/drawable/input_background.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/merged_res/debug/drawable_input_background.xml.flat
com.inou.clawdnode.app-main-37\:/mipmap-hdpi/ic_launcher.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.xml.flat
com.inou.clawdnode.app-main-37\:/mipmap-hdpi/ic_launcher_round.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.xml.flat
com.inou.clawdnode.app-main-37\:/xml/network_security_config.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/merged_res/debug/xml_network_security_config.xml.flat
com.inou.clawdnode.app-mergeDebugResources-34\:/layout/activity_main.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
